﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    font-size: 0.9em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: auto;
    padding: 0px;
    background:url(../images/body_bgd.gif) left top #212121;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
    text-decoration: none;
}

a:hover
{
    color: #1d60ff; 
    text-decoration: underline;   
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
    font-weight: 600;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1310px; 
    margin: auto;
}

.header-outer 
{ 
    width: 1310px; 
    margin: auto; 
}

.header-back 
{
    /*z-index: 2;
    position: fixed;*/
    top:0;
    padding: 0px;
    background:url(../images/body_bgd.gif) left top #212121;
    height: 130px;   
    width: 1310px;
}

.header
{
    /*z-index: 1;
    position: fixed;*/
    top:0;
    padding: 0px;
    background: #1d1d1d;
    height: 110px;   
    width: 1310px;
    border-radius:25px;
	  -moz-border-radius:25px;
	  -webkit-border-radius:25px;
	  -khtml-border-radius: 25px; /* KHTML */
	  behavior: url(PIE.htc); /* teaching IE to understand border-radius */
     
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.sidebar
{
    /*z-index: 1;
    position: fixed;*/
    float:left;
    width:200px;
    padding: 20px 10px 10px 10px;
    margin: 0px 0px 20px 0px;
    background: #1d1d1d;   
    height: 840px; 
    overflow: auto;
    border-radius:25px;
	  -moz-border-radius:25px;
	  -webkit-border-radius:25px;
	  -khtml-border-radius: 25px; /* KHTML */
	  behavior: url(PIE.htc); /* teaching IE to understand border-radius */
}

.mainDisplay
{
    float:left;
    height: 870px;
    width: 1065px;
    overflow:auto;
    margin: 0px 0px 20px 20px; 
}

.main
{
    float:left;
    background: white;
    width: 1020px;
    min-height: 845px;
    padding: 10px;
    border-radius:25px;
	  -moz-border-radius:25px;
	  -webkit-border-radius:25px;
	  -khtml-border-radius: 25px; /* KHTML */
	  behavior: url(PIE.htc); /* teaching IE to understand border-radius */
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer-back 
{
   /*z-index: 2;
    position: fixed;*/
    bottom:0;
    padding: 0px;
    background:url(../images/body_bgd.gif) left top #212121;
    height: 70px;   
    width: 1310px;
}

.footer
{
    background: #1d1d1d;
    padding: 8px 0px 0px 0px;
    color:White;
    text-align: center;
    height: 40px;
    /*position: fixed; */
    bottom: 0; 
    width: 1310px;
    border-radius:25px;
	  -moz-border-radius:25px;
	  -webkit-border-radius:25px;
	  -khtml-border-radius: 25px; /* KHTML */
	  behavior: url(PIE.htc); /* teaching IE to understand border-radius */
}

.ajaxLoader
{
		position:fixed;
    top: 30%;
    left: 52%;
    z-index:98;
}
    
.ajaxTransparency
{
		opacity: 0.5; 
		--filter:Alpha(opacity=20); 
		background-color: RGB(0,0,0);
		top: 0;
		left: 0;
		width:100%;
		height:100%;
		position:fixed;
		z-index:99;			
}

/* TAB MENU   
----------------------------------------------------------*/

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    margin-bottom: 10px;
    margin-right: 10px;
    background-color: #f8961d;
    border: 1px #424242 solid;
    color: #424242;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    width: 140px;
    border-radius:10px;
	  -moz-border-radius:10px;
	  -webkit-border-radius:10px;
	  -khtml-border-radius: 10px; /* KHTML */
	  behavior: url(PIE.htc); /* teaching IE to understand border-radius */
}

div.menu ul li a:hover
{
    background-color: #febe10;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 250px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 250px;
    border: 1px solid #ccc;
}

div.gridLeft
{
  float:left;
  Width:49%;
}

div.gridRight
{
  float:left;
  Width:49%;
  margin-left:20px;
}

div.accountInfo
{
    width: 350px;
}

div.gridFilter
{
  float:left;
  width:998px;
  border: 1px solid #424242;  
  min-height:50px;
  padding: 0px 10px 10px 10px;
  margin: 20px 0px 10px 0px;
}

div.fullWidth
{
  float:left;
  width:1018px;
}

div.fullWidth .leftColumn
{
  float: left;
  width: 420px;
  border: 1px solid #424242;
  padding: 0px 10px 10px 10px;
  margin: 20px 20px 10px 0px;
}

div.fullWidth .rightColumn
{
  float: left;
  width: 530px;
  border: 1px solid #424242;
  padding: 0px 10px 10px 10px;
  margin: 20px 0px 10px 0px;
}

div.ReportViewer
{
  text-align:center;
  margin: 20px 0px 0px 0px;
  padding: 20px 0px 20px 130px;
}

div.autoGenerate
{
  float: left;
  width: 100%;
  padding-top:10px;
}

div.divComboBox
{
  display:inline-block;
}

div.gridFilter .divControls
{
  float: left;
  width: 100%;
}

div.divButtons
{
  float:right;
  vertical-align: bottom;
}

.CheckBox {  }

.Label { font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; }
.LabelBold { font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; font-weight: bold;}
.LabelLarge { font-size: 1.2em; font-variant: small-caps; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; }

.Textbox, .TextboxDate { font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; }
.Textbox:focus, .TextboxDate:focus { background-color: #ffff99 }

.DropDownList { font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; }
.DropDownList:focus { background-color: #ffff99 }

.ComboBox .ajax__combobox_inputcontainer { vertical-align:bottom; }
.ComboBox .ajax__combobox_textboxcontainer { border:0px; vertical-align:bottom;}
.ComboBox .ajax__combobox_textboxcontainer input { width: 100%; font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; }
.ComboBox .ajax__combobox_textboxcontainer input:focus { background-color: #ffff99; }
.ComboBox .ajax__combobox_buttoncontainer { border:0px; vertical-align:bottom;}
.ComboBox .ajax__combobox_buttoncontainer button { vertical-align:bottom; }
.ComboBox .ajax__combobox_itemlist { list-style-type: none; padding: 2px; font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; background-color: #ffff99; }
.ComboBox .ajax__combobox_itemlist li { white-space: nowrap; } 

div.gridFilter .Label { font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; }

.DropDownPanel { visibility:hidden; width:500px; height:250px; z-index:100; padding:0px; }
.DropDownPanelWide { visibility:hidden; width:700px; height:200px; z-index:100; padding:0px; }

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	font-size: 1em; font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; color: #696969; background-color: #ffff99;
	margin : 1px!important;
	cursor: pointer;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	overflow : auto;
	height : 200px;
	width: 400px;
  text-align : left; 
  list-style-type : none;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem { color: white; background-color: blue; padding: 1px; }

/* AutoComplete item */
.autocomplete_listItem  { padding : 1px; }

.imgButton {  }
.imgButtonSearch {  }

.filterText { color: Red; font-size: 0.8em; }
.gridMessageText { color: Red; font-size: 0.9em; font-weight: bold}

/* CALENDAR
----------------------------------------------------------*/
.MyCalendar .ajax__calendar_container {
    border:1px solid #525252;
    background-color: #fff;
    color: #717171;
}
.MyCalendar td { border: solid 1px #c1c1c1; color: #717171; }
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
    background-color: Gray;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
    font-weight: bold;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

/* GRID  
----------------------------------------------------------*/
.mGrid { float:left; width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #717171; }
.mGrid td a { text-decoration: none; }
.mGrid td a:hover { font-weight: bold; text-decoration: none; }
.mGrid th { padding: 4px 2px; color: #fff; background: #424242; border-left: solid 1px #525252 } /* url(../Images/grd_head.png) repeat-x top*/
.mGrid th a { color: white; text-decoration: none; }
.mGrid th a:hover { color: #febe10; text-decoration: none; }

.mGrid .cmdCol { width:100px; text-align: center }

.mGrid .alt { background: #f1f1f1; } 
.mGrid .selected { background: #febe10; }

.mGrid .Textbox { width: 80%; vertical-align: bottom; }
.mGrid .TextboxDate { width: 65%; vertical-align: bottom; }
.mGrid .DropDownList { width: 80% }
.mGrid .ComboBox .ajax__combobox_inputcontainer {  }
.mGrid .ComboBox .ajax__combobox_textboxcontainer {  }
.mGrid .ComboBox .ajax__combobox_buttoncontainer {  }

.mGrid .pgr {background: #424242; }  /*url(../Images/grd_pgr.png) repeat-x top*/
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { border-width: 0; padding: 0px 6px; border-left: solid 1px #666; font-weight: bold; color: black; line-height: 12px; }   
.mGrid .pgr a { color: white; text-decoration: none; }
.mGrid .pgr a:hover { color: #febe10; text-decoration: none; }

.mGrid .divComboBox { width:90%; }

/* TABS  
----------------------------------------------------------*/
/*Header*/
.Tab .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab 
{
    margin-right:0;
}
.Tab .ajax__tab_header 
{
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; 
    font-size:11pt;
    background:url(../images/Tabs2/tab-line.gif) repeat-x bottom;
}
.Tab .ajax__tab_outer 
{
    padding-right:4px;
    background:url(../images/Tabs2/tab-right.gif) no-repeat right;
    height:25px;
}
.Tab .ajax__tab_inner 
{
    padding-left:3px;
    background:url(../images/Tabs2/tab-left.gif) no-repeat;
}
.Tab .ajax__tab_tab 
{
    height:13px;
    padding:4px;
    margin:0;
    background:url(../images/Tabs2/tab.gif) repeat-x;
}
.Tab .ajax__tab_hover .ajax__tab_outer 
{
    background:url(../images/Tabs2/tab-hover-right.gif) no-repeat right;
}
.Tab .ajax__tab_hover .ajax__tab_inner 
{
    background:url(../images/Tabs2/tab-hover-left.gif) no-repeat;
}
.Tab .ajax__tab_hover .ajax__tab_tab 
{
    background:url(../images/Tabs2/tab-hover.gif) repeat-x;
}
.Tab .ajax__tab_active .ajax__tab_outer 
{
    background:url(../images/Tabs2/tab-active-right.gif) no-repeat right;
}
.Tab .ajax__tab_active .ajax__tab_inner 
{
    background:url(../images/Tabs2/tab-active-left.gif) no-repeat;
}
.Tab .ajax__tab_active .ajax__tab_tab 
{
    background:url(../images/Tabs2/tab-active.gif) repeat-x;
}
.Tab .ajax__tab_body 
{
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif; 
    color: #696969;
    font-size:1em;
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}